﻿/* MENU MOBILE V2 */

.KeyMenuAppMain, .KeyMenuAppMain_Up
{
    position: absolute;
    width: 70px;
    height: 40px;
    right: 0px;
    top: 0px;
    cursor: pointer;
}
.KeyMenuAppMain .SLine1, .KeyMenuAppMain .SLine2, .KeyMenuAppMain .SLine3, .KeyMenuAppMain_Up .SLine1, .KeyMenuAppMain_Up .SLine2, .KeyMenuAppMain_Up .SLine3
{
    position: absolute;
    width: 30px;
    height: 4px;
    right: 20px;

    background-color: rgba(200,200,200,1.0);
    border-radius: 2px;

    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);

    -moz-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
	-ms-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
	-o-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
	-webkit-transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
	transition: all 0.3s cubic-bezier(0.350, 0.000, 0.650, 1.000);
}
.KeyMenuAppMain .SLine1, .KeyMenuAppMain_Up .SLine1
{
    top: 8px;
    -moz-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    -webkit-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}
.KeyMenuAppMain .SLine2, .KeyMenuAppMain_Up .SLine2
{
    top: 18px;
}
.KeyMenuAppMain .SLine3, .KeyMenuAppMain_Up .SLine3
{
    top: 28px;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.KeyMenuAppMain_Up .SLine1
{
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}
.KeyMenuAppMain_Up .SLine2
{
    background-color: rgba(0,180,180,0.0);
}
.KeyMenuAppMain_Up .SLine3
{
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.KeyMenuAppSub {
    position: absolute;
    width: 100%;
    height: 0px;
    left: 0px;
    top: 42px;
    background-color: #333333;
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: normal;
    font-size: 0.9em;
    color: #FFFFFF;
    text-align: right;
    z-index: 100000;
    overflow: hidden;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    z-index: 3000;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.KeyMenuAppSubItem {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 20px 10px 20px;
    background-color: Transparent;
    border-bottom: solid 1px #B3B3B3;
    cursor: pointer;
    direction: rtl;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.KeyMenuAppSubItem:hover
{
    background-color: #4B4B4B;
}
.KeyMenuAppSubItemUp {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 20px 10px 20px;
    background-color: Transparent;
    border-bottom: solid 1px #B3B3B3;
    cursor: pointer;
    direction: rtl;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.KeyMenuAppSubItemUp:hover
{
    background-color: #4B4B4B;
}
.KeyMenuAppSubItemBody
{
    width: 100%;
    height: 0px;
    background-color: #000000;
    overflow: hidden;
    -moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.KeyMenuAppSubItemLink {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 20px 10px 0px;
    background-color: #000000;
    border-bottom: solid 1px #B3B3B3;
    text-decoration: none;
    color: #D0D0D0;
    direction: rtl;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.KeyMenuAppSubItemLink:hover
{
    background-color: #00B4B4;
    color: #FFFFFF;
}
.KeyMenuAppSubItemLinkAlone {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 20px 10px 20px;
    background-color: #000000;
    border-bottom: solid 1px #B3B3B3;
    text-decoration: none;
    color: #D0D0D0;
    direction: rtl;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
    .KeyMenuAppSubItemLinkAlone:hover {
        background-color: #00B4B4;
        color: #FFFFFF;
    }

